/* CSS crunched with Crunch - http://crunchapp.net/ */
/* ADDITIONAL */
a.yellow-bt-med:link {
  background: url(/images/yellow-bt-med.png);
  width: 140px;
  height: 25px;
}
/* TENANT PROFILE CSS*/
#tenant_profile {
  font-size: 14px;
}
#tenant_profile .btn {
  display: block;
}
#tenant_profile .tenant_table th {
  padding: 15px 5px;
  background-color: #e5eaed;
  text-align: center;
}
#tenant_profile .tenant_table td {
  padding: 12px 5px;
  vertical-align: top;
  border-bottom: 1px solid #e5eaed;
  color: #898989;
}
#tenant_profile .content_info {
  padding: 1px;
}
#tenant_profile .tenant_header {
  height: 275px;
  background: -webkit-linear-gradient(#e5e5e5, #9f9f9f);
  background: -o-linear-gradient(#e5e5e5, #9f9f9f);
  background: -moz-linear-gradient(#e5e5e5, #9f9f9f);
  background: linear-gradient(#e5e5e5, #9f9f9f);
}
#tenant_profile .tenant_header .profile_banner,
#tenant_profile .tenant_header .header_items {
  width: 956px;
  height: 275px;
  position: absolute;
}
#tenant_profile .tenant_header .profile_banner {
  overflow: hidden;
  border-radius: 5px 5px 0 0;
}
#tenant_profile .tenant_header .profile_banner img {
  width: 100%;
  height: auto;
}
#tenant_profile .tenant_header .premium_label {
  position: absolute;
}
#tenant_profile .tenant_header .header_items #top-icons ul {
  float: right;
  padding: 10px;
}
#tenant_profile .tenant_header .header_items #top-icons li {
  float: left;
  padding: 0;
}
#tenant_profile .tenant_header .header_items #top-icons .btn {
  height: 35px;
  background: url(/images/top-icons.png);
}
#tenant_profile .tenant_header .header_items #top-icons .btn.fav {
  width: 35px;
  background-position: 0 0;
}
#tenant_profile .tenant_header .header_items #top-icons .btn.fav:hover {
  background-position: 0 -35px;
}
#tenant_profile .tenant_header .header_items #top-icons .btn.fav1 {
  width: 35px;
  background-position: 0 -35px;
}
#tenant_profile .tenant_header .header_items #top-icons .btn.fav1:hover {
  background-position: 0 -35px;
}
#tenant_profile .tenant_header .header_items #top-icons .btn.trash {
  width: 25px;
  background-position: -35px 0;
}
#tenant_profile .tenant_header .header_items #top-icons .btn.trash:hover {
  background-position: -35px -35px;
}
#tenant_profile .tenant_header .header_items .prev-next ul {
  padding: 60px 10px;
}
#tenant_profile .tenant_header .header_items .prev-next li {
  padding: 0;
  width: 40px;
  height: 40px;
}
#tenant_profile .tenant_header .header_items .prev-next .left {
  float: left;
}
#tenant_profile .tenant_header .header_items .prev-next .right {
  float: right;
}
#tenant_profile .tenant_header .header_items .prev-next .btn {
  width: 40px;
  height: 40px;
  background: url(/images/slide-arrows.png);
}
#tenant_profile .tenant_header .header_items .prev-next .btn.prev {
  background-position: -1px -1px;
}
#tenant_profile .tenant_header .header_items .prev-next .btn.prev:hover {
  background-position: -1px -43px;
}
#tenant_profile .tenant_header .header_items .prev-next .btn.next {
  background-position: -43px -1px;
}
#tenant_profile .tenant_header .header_items .prev-next .btn.next:hover {
  background-position: -43px -43px;
}
#tenant_profile .tenant_header .header_items .header_bar {
  position: absolute;
  bottom: 0;
  width: 956px;
  height: 50px;
  background-color: rgba(0, 0, 0, 0.55);
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.3);
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items {
  float: right;
  color: #b7b7b7;
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items h2 {
  color: #fff;
  font-weight: normal;
  text-transform: none;
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items li {
  float: left;
  margin: 5px 0;
  height: 40px;
  box-shadow: 1px 0 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.3);
  -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.3);
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items li.item-01 {
  width: 230px;
  padding: 0 20px 0 0;
  line-height: 1.7em;
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items li.item-01 h2 {
  line-height: .8em;
  font-size: 26px;
  white-space: nowrap;
  width: 230px;
  overflow: hidden;
  text-overflow: ellipsis;
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items li.item-02 {
  padding: 0 30px;
  font-size: 12px;
  min-width: 150px;
  line-height: 1em;
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items li.item-02 .feedback-ico {
  margin: 5px 10px 5px 0;
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items li.item-02 h2 {
  font-size: 14px;
  margin-top: 4px;
}
#tenant_profile .tenant_header .header_items .header_bar #bar_items li.item-03 {
  padding: 3px 30px 0 30px;
  box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#tenant_profile .tenant_header .header_items .header_bar .profile_image {
  position: absolute;
  left: 30px;
  width: 240px;
  height: 240px;
  padding: 10px;
  margin-top: -100px;
}
#tenant_profile .tenant_header .header_items .header_bar .profile_image .img-container,
#tenant_profile .tenant_header .header_items .header_bar .profile_image .img-container-shadow {
  width: 240px;
  height: 240px;
  border-radius: 120px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#tenant_profile .tenant_header .header_items .header_bar .profile_image .img-container {
  border: 5px solid #fff;
  background-color: #ebebeb;
  overflow: hidden;
}
#tenant_profile .tenant_header .header_items .header_bar .profile_image .img-container img {
  border-radius: 120px;
  width: 230px;
  height: auto;
  min-height: 230px;
}
#tenant_profile .tenant_header .header_items .header_bar .profile_image .img-container-shadow {
  position: absolute;
  top: 10px;
  background-color: transparent;
  border: 5px solid #fff;
  box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0.3);
  z-index: 100;
}
#tenant_profile .tenant_info {
  min-height: 450px;
}
#tenant_profile .tenant_info * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#tenant_profile .tenant_info .sections .section_item {
  margin: 25px 0 60px 0;
}
#tenant_profile .tenant_info .sections .section_item a:link,
#tenant_profile .tenant_info .sections .section_item a:visited {
  color: #1c8cc0!important;
}
#tenant_profile .tenant_info .sections .section_item .tiny_list li {
  padding: 0;
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
#tenant_profile .tenant_info .sections .section_item .tiny_list li .fa {
  color: #7d7d7d;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars {
  width: 50px;
  height: 10px;
  background: url(/images/stars.png) no-repeat;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-5 {
  background-position: 0 0;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-45 {
  background-position: 0 -10px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-4 {
  background-position: 0 -20px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-35 {
  background-position: 0 -30px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-3 {
  background-position: 0 -40px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-25 {
  background-position: 0 -50px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-2 {
  background-position: 0 -60px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-15 {
  background-position: 0 -70px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-1 {
  background-position: 0 -80px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-05 {
  background-position: 0 -90px;
}
#tenant_profile .tenant_info .sections .section_item .fa.stars.star-0 {
  background-position: 0 -100px;
}
#tenant_profile .tenant_info .sections .section_item .tenant_table * {
  font-size: 11px;
  line-height: normal;
}
#tenant_profile .tenant_info .sections .section_item .tenant_table td {
  padding: 12px 0;
  text-align: center;
}
#tenant_profile .tenant_info .sections .section_item .tenant_table .action {
  width: 64px;
}
#tenant_profile .tenant_info .sections .section_item .tenant_table .action a img {
  width: 30px;
  height: auto;
}
#tenant_profile .tenant_info .sections .section_item .section_ico {
  position: absolute;
  margin-top: 5px;
  width: 40px;
  height: 34px;
  overflow: hidden;
}
#tenant_profile .tenant_info .sections .section_item .section_ico .ico_inner {
  width: 40px;
  height: 40px;
  padding: 5px;
  border-radius: 20px;
  margin-top: -3px;
}
#tenant_profile .tenant_info .sections .section_item .section_ico .ico_inner i {
  width: 30px;
  height: 30px;
  padding-top: 8px;
  background-color: #ccc;
  border-radius: 30px;
  color: #fff;
  text-align: center;
}
#tenant_profile .tenant_info .sections .section_item .section_box {
  padding: 5px 20px 25px 20px;
}
#tenant_profile .tenant_info .sections .section_item .section_box .section_title {
  min-height: 30px;
  padding-top: 5px;
  margin-bottom: 25px;
}
#tenant_profile .tenant_info .sections .section_item .section_box .section_title h3 {
  padding-bottom: 10px;
  font-weight: normal;
}
#tenant_profile .tenant_info .sections .section_item .section_box .section_title h3 small {
  font-size: 11px;
  font-weight: normal;
  color: #898989;
}
#tenant_profile .tenant_info .sections .section_item .section_box .row {
  margin-bottom: 30px;
}
#tenant_profile .tenant_info .sections .section_item .section_box .row .col .label,
#tenant_profile .tenant_info .sections .section_item .section_box .row .col .input {
  display: block;
}
#tenant_profile .tenant_info .sections .section_item .section_box .row .col .label {
  color: #898989;
  text-transform: uppercase;
}
#tenant_profile .tenant_info .sections .section_item .section_box .row::before,
#tenant_profile .tenant_info .sections .section_item .section_box .row::after {
  clear: both;
  display: table;
  content: " ";
}
#tenant_profile .tenant_info .sections .section_item .section_box .row:last-child {
  margin-bottom: 0;
}
#tenant_profile .tenant_info .sections .section_item .section_box .row.threecol {
  margin-bottom: 30px;
}
#tenant_profile .tenant_info .sections .section_item .section_box .row.threecol .col {
  float: left;
  width: 31%;
  margin-right: 3%;
}
#tenant_profile .tenant_info .sections .section_item .section_box .row.threecol .col:last-child {
  margin-right: 0;
}
#tenant_profile .tenant_info .left {
  width: 295px;
  padding-top: 100px;
  position: absolute;
}
#tenant_profile .tenant_info .left .sections {
  padding-left: 30px;
  margin-right: 40px;
}
#tenant_profile .tenant_info .left .sections .section_item .section_ico {
  right: 0;
}
#tenant_profile .tenant_info .left .sections .section_item .section_box {
  margin-right: 20px;
}
#tenant_profile .tenant_info .left .sections .section_item .section_box .section_title {
  padding-right: 12px;
  margin-left: -20px;
  margin-right: -32px;
}
#tenant_profile .tenant_info .left .sections .section_item .section_box .section_title h3 {
  padding-right: 20px;
  padding-left: 20px;
}
#tenant_profile .tenant_info .left .sections .section_item:first-child .section_box .section_title {
  padding-top: 21px;
  padding-right: 0;
  margin-top: -17px;
  margin-right: -10px;
  margin-bottom: 0;
}
#tenant_profile .tenant_info .left .sections .section_item.feedback .section_title h3 {
  font-size: 36px;
  font-weight: bold;
  line-height: 26px;
}
#tenant_profile .tenant_info .left .sections .section_item.feedback .fa.stars {
  float: right;
}
#tenant_profile .tenant_info .right {
  overflow: hidden;
}
#tenant_profile .tenant_info .right .sep {
  float: left;
  width: 40px;
  padding-top: 120px;
}
#tenant_profile .tenant_info .right .sep_inner {
  width: 1px;
  margin: auto;
  background-color: #ebebeb;
  margin-bottom: -1000em;
  padding-bottom: 1000em;
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
}
#tenant_profile .tenant_info .right .sections {
  width: 660px;
  margin-left: 40px;
  padding-right: 30px;
}
#tenant_profile .tenant_info .right .sections .section_item .section_ico {
  margin-left: -40px;
}
#tenant_profile .tenant_info .right .sections .section_item .section_box {
  margin-left: 20px;
}
#tenant_profile .tenant_info .right .sections .section_item .section_box .section_title {
  height: 30px;
  padding-top: 5px;
  padding-left: 12px;
  margin-left: -32px;
  margin-right: -20px;
}
#tenant_profile .tenant_info .right .sections .section_item .section_box .section_title h3 {
  padding-left: 20px;
  font-size: 18px;
  font-weight: normal;
  text-transform: uppercase;
}
#tenant_profile .tenant_info .right .sections .section_item .section_box .section_title h3 .fa-caret-up {
  display: none;
}
#tenant_profile .tenant_info .right .sections .section_item.message .section_box h3 .date {
  float: right;
  margin-right: 20px;
  text-transform: none;
}
#tenant_profile .tenant_info .right .sections .section_item.message .section_box h3 .date .fa-calendar-o {
  margin-right: 5px;
}
#tenant_profile .tenant_info .right .sections .section_item.message .section_box .message_content {
  color: #898989;
  font-size: 12px;
}
#tenant_profile .tenant_info .right .sections .section_item.in_rental .tenant_table .rental_img {
  width: 42px;
  height: auto;
}
#tenant_profile .tenant_info .right .sections .section_item.in_rental .tenant_table .rental_name {
  padding-left: 3px;
  color: #4B4B4B;
  text-align: left;
}
#tenant_profile .tenant_info .right .sections .section_item.location .map {
  margin-top: -20px;
  overflow: hidden;
  width: 610px;
  margin-left: -20px;
}
#tenant_profile .tenant_info .right.bottom .sep {
  padding-top: 0;
}
#tenant_profile .tenant_info .right.bottom .sep_inner {
  margin-bottom: 0;
  height: 100px;
  padding-bottom: 0;
  margin-top: -20px;
}
#tenant_profile .tenant_info .right.bottom .left,
#tenant_profile .tenant_info .right.bottom .right {
  width: auto;
  padding: 5px;
}
#tenant_profile .tenant_info .right.bottom .left {
  padding-left: 20px;
}
#tenant_profile .tenant_info .right.bottom .button.grey {
  display: inline-block;
  font-weight: normal;
}
#tenant_profile.premium .content_info {
  background: url(/images/content-premium-bg.png);
}
#tenant_profile.premium .tenant_header .header_items .header_bar .profile_image {
  background: url(/images/profile-image-bg.png);
}
#tenant_profile.premium .tenant_header .header_items .header_bar .profile_image .img-container {
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
}
#tenant_profile.premium .tenant_info .sections .section_item .section_ico .ico_inner {
  background-color: #f0f4f6;
  box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.25);
}
#tenant_profile.premium .tenant_info .sections .section_item .section_ico .ico_inner i {
  box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.4);
}
#tenant_profile.premium .tenant_info .sections .section_item .section_box {
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
}
#tenant_profile.premium .tenant_info .left .sections .section_item .section_ico .ico_inner i {
  background-color: #7d7d7d;
}
#tenant_profile.premium .tenant_info .left .sections .section_item .section_box .section_title {
  background: url(/images/section-box-arrow-right.png) right 5px no-repeat;
}
#tenant_profile.premium .tenant_info .left .sections .section_item:first-child .section_box .section_title {
  background: url(/images/section-box-arrow-top.png) top right no-repeat;
}
#tenant_profile.premium .tenant_info .right .sep_inner {
  width: 20px;
  border-radius: 10px;
  background-color: #f0f4f6;
  box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset 0px 0px 3px rgba(0, 0, 0, 0.25);
}
#tenant_profile.premium .tenant_info .right .sections .section_item .section_ico .ico_inner i {
  background-color: #54b3e0;
}
#tenant_profile.premium .tenant_info .right .sections .section_item .section_box .section_title {
  background: url(/images/section-box-arrow-left.png) center left no-repeat;
}
#tenant_profile.premium .tenant_info .right .sections .section_item .section_box h3 {
  border-bottom: 1px dashed #e5e5e5;
}
#tenant_profile.premium .tenant_info .right .sections .section_item .section_box h3 .fa-caret-up {
  display: block;
  float: right;
  margin-right: 20px;
  color: #8c8c8c;
}
#tenant_profile.premium .tenant_info .right .sections .section_item.message .section_box .message_content {
  font-size: 18px;
  font-style: italic;
  padding: 0 40px;
  line-height: normal;
}
#tenant_profile.premium .tenant_info .right .sections .section_item.message .section_box .message_content::before,
#tenant_profile.premium .tenant_info .right .sections .section_item.message .section_box .message_content::after {
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  color: #dedede;
  font-size: 30px;
}
#tenant_profile.premium .tenant_info .right .sections .section_item.message .section_box .message_content::before {
  content: "\f10d";
  margin: 0 15px 0 -40px;
}
#tenant_profile.premium .tenant_info .right .sections .section_item.message .section_box .message_content::after {
  content: "\f10e";
  padding: 0 0 0 15px;
}
#tenant_profile.premium .tenant_info .right .sections .section_item.message .read_more {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
}
#tenant_profile.premium .tenant_info .right.bottom .sep {
  border-radius: 0 0 20px 20px;
}